<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757700644074" />
    <string name="installer_id">757b7319-3105-4874-9c34-8a8695bda843</string>
</map>
